local fn = _gn(0xF2EA041F1146D75B)
--- _SET_TEXTURE_LAYER_MOD
function Global.SetTextureLayerMod(textureId, layerId, modTextureHash, modAlpha, modChannel)
	return _in2(fn, textureId, layerId, _ch(modTextureHash), modAlpha, modChannel)
end
